Subject: From: Rayford & Angela.

From: "ray" <[email-masked]>
Date: Wed, 16 May 2007 20:00:55 -0700

From: Rayford & Angela.

Pls Reply through Alternative email: [email-masked]

Dear respectful,
   
Permit me to inform you of our desire of going into 
business relationship with you.I know you might be 
surprised on recieving this mail due to we have not met 
before By brief introduction I am Rayford Bangura, a 
citizen of Cote d'Ivoire and the senior Son of late Chief 
and Mrs. Bangura. My late parents were killed by the 
military rebels in my home town BOUAKE the second Economic 
Capital of Cote d'Ivoire during the recent political 
Crisis of 19th september 2002.

My parents were wealthy Cocoa Merchants before they were 
brutally assasinated by these rebels. Before their death 
in a private specialist hospital , my father secretly 
confided to me of the total sum of US$10 million dollars 
he deposited in one of the well known commercial banks 
here in Abidjan-Cote d'Ivoire to be transferred to the 
account of his foreign business partner for investment 
abroad in his proposed oil business he wanted to 
established with the assistance of a foreigner as co 
beneficiary to the fund.
   
My father also told me his intension to invest this money 
in Allocation of oil business with companies in countries 
like Saudi Arabia ,Libya , Kuwait,America or Europe.

Dear, I am honourably seeking your assistance to stand as 
our Next of Kin and foreign partner to our late father and 
to act as guardian of the money And the amount is US$10 
million dollars. We have choosen you to assist us invest 
the money in oil business in any of the countries or 
whereever you felt is politically condusive for investment 
opportunities. I will also like you to make arrangement 
for me and my sister to further our Education in your 
country. We have agreed to offer you 15% of the total sum 
as your compensation after the receiving of the money in 
your country and you will serve as guardian to the company 
that you will estarblish for us until we are capable of 
managing it ourselves.
   
Please get back to us through the above email address with 
your Telephone & fax numbers
   
Finally , We need your urgent attention to this 
transaction to enable the bank transfer this money to you 
abroad and to enable us come over to your country and 
stay.
   
NOTE: The Rebels has taken over our town Bouake and are in 
position of our late parents properties,And now we have no 
other home or parents or even somebody to care about 
us,except our hope on you and on this money to be
transferred to you as our only inheritance for our future 
benefits.
   
Please reply urgently.
   
Expecting to hear from you.

Best Regard.
   
Rayford and Angela.

Pls Reply through Alternative email: [email-masked]